A proof of concept Linux daemon done in .net core 3.0 (preview)

Uses custom built IHost do start and run a long-runnning service process (in this isntance running a telnet chat server on a custom port)

A part of the series on converting Windows service code base into Linux systemd units